.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.332640px;}
.ls1b{letter-spacing:-0.270720px;}
.ls2{letter-spacing:-0.264000px;}
.ls17{letter-spacing:-0.225600px;}
.ls19{letter-spacing:-0.211680px;}
.ls5{letter-spacing:-0.158400px;}
.lsc{letter-spacing:-0.149760px;}
.ls13{letter-spacing:-0.135360px;}
.lsd{letter-spacing:-0.112320px;}
.ls4{letter-spacing:-0.105600px;}
.ls7{letter-spacing:-0.090240px;}
.lsa{letter-spacing:-0.045120px;}
.ls3{letter-spacing:0.000000px;}
.lse{letter-spacing:0.037440px;}
.lsf{letter-spacing:0.045120px;}
.ls15{letter-spacing:0.067680px;}
.ls18{letter-spacing:0.074880px;}
.ls6{letter-spacing:0.135360px;}
.ls1{letter-spacing:0.184800px;}
.ls14{letter-spacing:0.224640px;}
.ls8{letter-spacing:0.225600px;}
.ls1a{letter-spacing:0.272160px;}
.ls11{letter-spacing:0.336960px;}
.ls0{letter-spacing:0.338400px;}
.ls10{letter-spacing:0.374400px;}
.ls9{letter-spacing:0.406080px;}
.ls12{letter-spacing:0.486720px;}
.lsb{letter-spacing:0.524160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.082880px;}
._1{width:1.108800px;}
._3{width:9.032755px;}
._2{width:134.686080px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:22.560000px;}
.fs1{font-size:26.400000px;}
.fs6{font-size:30.240000px;}
.fs2{font-size:34.080000px;}
.fs5{font-size:37.440000px;}
.fs4{font-size:45.120000px;}
.fs3{font-size:52.800000px;}
.y1{bottom:67.482353px;}
.y4{bottom:68.981961px;}
.y2e{bottom:78.916863px;}
.y3{bottom:81.541176px;}
.y22{bottom:93.537727px;}
.y2{bottom:93.912941px;}
.y2d{bottom:96.849673px;}
.y4e{bottom:101.036078px;}
.y21{bottom:114.719688px;}
.y2a{bottom:130.840784px;}
.y54{bottom:131.028079px;}
.y26{bottom:131.403137px;}
.y0{bottom:135.120915px;}
.y53{bottom:148.648471px;}
.y25{bottom:163.082353px;}
.y52{bottom:183.889256px;}
.y29{bottom:197.760628px;}
.y51{bottom:201.509648px;}
.y31{bottom:205.071216px;}
.y2c{bottom:218.567687px;}
.y30{bottom:219.130040px;}
.y50{bottom:219.317491px;}
.y4d{bottom:222.598039px;}
.y2f{bottom:233.188863px;}
.y37{bottom:236.000628px;}
.y2b{bottom:236.188079px;}
.y4f{bottom:255.308235px;}
.y36{bottom:262.243765px;}
.y28{bottom:274.803137px;}
.y3c{bottom:279.676707px;}
.y35{bottom:279.864158px;}
.y7c{bottom:287.736942px;}
.y27{bottom:292.423529px;}
.y3b{bottom:293.922981px;}
.y3a{bottom:307.981805px;}
.y7b{bottom:308.918903px;}
.y12{bottom:310.231216px;}
.y33{bottom:321.478275px;}
.y7a{bottom:330.100864px;}
.y11{bottom:331.413177px;}
.y34{bottom:339.848471px;}
.y32{bottom:350.720628px;}
.y10{bottom:352.407687px;}
.yf{bottom:374.526903px;}
.y75{bottom:403.394354px;}
.y6f{bottom:403.956707px;}
.y76{bottom:424.013961px;}
.y70{bottom:424.576314px;}
.y74{bottom:441.821805px;}
.y6e{bottom:442.384158px;}
.y72{bottom:452.506510px;}
.y71{bottom:466.752785px;}
.y20{bottom:486.997335px;}
.y6d{bottom:495.807531px;}
.y77{bottom:504.242981px;}
.y73{bottom:507.617099px;}
.y1f{bottom:508.179295px;}
.y6c{bottom:513.427923px;}
.y1e{bottom:529.361256px;}
.y1d{bottom:550.543217px;}
.y1c{bottom:571.725178px;}
.y68{bottom:591.407531px;}
.y1b{bottom:592.907139px;}
.y39{bottom:601.904786px;}
.y1a{bottom:613.901648px;}
.y6a{bottom:618.587923px;}
.y38{bottom:619.525178px;}
.y69{bottom:629.085178px;}
.y19{bottom:635.083609px;}
.y6b{bottom:650.079688px;}
.y18{bottom:656.265570px;}
.y17{bottom:678.384786px;}
.y67{bottom:691.318903px;}
.y64{bottom:696.192629px;}
.y66{bottom:703.128315px;}
.y65{bottom:717.749492px;}
.y24{bottom:731.058511px;}
.y23{bottom:752.240472px;}
.y4a{bottom:755.802041px;}
.y49{bottom:769.860864px;}
.ye{bottom:780.733021px;}
.y4c{bottom:791.230276px;}
.y60{bottom:794.042041px;}
.yd{bottom:801.914982px;}
.y61{bottom:814.661648px;}
.y46{bottom:814.849099px;}
.y16{bottom:826.471060px;}
.y79{bottom:830.220080px;}
.y5f{bottom:832.469492px;}
.y15{bottom:844.091452px;}
.y78{bottom:851.214590px;}
.y4b{bottom:857.213021px;}
.y14{bottom:861.711844px;}
.y63{bottom:862.461648px;}
.yc{bottom:866.585570px;}
.y62{bottom:876.707923px;}
.y13{bottom:879.332237px;}
.yb{bottom:887.767531px;}
.y5e{bottom:888.704629px;}
.y48{bottom:891.141648px;}
.y5d{bottom:906.325022px;}
.ya{bottom:909.699139px;}
.y47{bottom:933.318119px;}
.y9{bottom:935.567375px;}
.y43{bottom:945.689727px;}
.y8{bottom:960.310904px;}
.y42{bottom:963.310120px;}
.y41{bottom:980.930512px;}
.y59{bottom:984.304629px;}
.y7{bottom:984.866982px;}
.y40{bottom:998.550904px;}
.y5b{bottom:1011.485022px;}
.y3f{bottom:1016.171296px;}
.y5a{bottom:1021.982276px;}
.y6{bottom:1030.042669px;}
.y5c{bottom:1042.789335px;}
.y5{bottom:1045.976002px;}
.y45{bottom:1047.100708px;}
.y44{bottom:1061.346982px;}
.y58{bottom:1084.216002px;}
.y55{bottom:1089.089727px;}
.y57{bottom:1096.025414px;}
.y56{bottom:1110.459139px;}
.y3e{bottom:1113.645806px;}
.y3d{bottom:1131.266198px;}
.ha{height:16.435312px;}
.h2{height:16.446328px;}
.h3{height:19.245703px;}
.hf{height:22.015547px;}
.hb{height:22.030312px;}
.h4{height:24.844453px;}
.h7{height:27.257344px;}
.hc{height:27.275625px;}
.h8{height:27.293906px;}
.he{height:32.848594px;}
.h6{height:32.892656px;}
.h5{height:38.439844px;}
.h10{height:38.465625px;}
.hd{height:897.421569px;}
.h1{height:1019.264706px;}
.h9{height:1033.323529px;}
.h0{height:1237.176471px;}
.w3{width:756.833333px;}
.w1{width:820.098039px;}
.w2{width:900.545752px;}
.w0{width:956.000000px;}
.x18{left:26.555556px;}
.x0{left:61.702614px;}
.x1{left:80.228239px;}
.xe{left:85.661505px;}
.x2c{left:86.789023px;}
.x30{left:91.287846px;}
.x2f{left:92.944444px;}
.x8{left:97.471479px;}
.x20{left:125.591501px;}
.x1f{left:131.402356px;}
.x2e{left:133.276866px;}
.x36{left:142.649415px;}
.x38{left:144.336380px;}
.x2d{left:164.019608px;}
.x37{left:165.705729px;}
.x2b{left:168.143529px;}
.x26{left:183.139608px;}
.x25{left:184.639216px;}
.x2a{left:198.510901px;}
.x29{left:201.697099px;}
.x17{left:207.328282px;}
.x6{left:212.569099px;}
.x32{left:215.755922px;}
.x5{left:233.001412px;}
.x16{left:242.561412px;}
.x33{left:259.432001px;}
.x31{left:269.929256px;}
.x41{left:275.926906px;}
.x35{left:279.677019px;}
.x34{left:286.424942px;}
.x9{left:308.169256px;}
.x7{left:312.491719px;}
.x3b{left:315.292393px;}
.x39{left:325.602197px;}
.x3a{left:326.726278px;}
.x45{left:348.658667px;}
.x21{left:355.219452px;}
.x43{left:358.781020px;}
.x44{left:360.093802px;}
.xd{left:367.778667px;}
.x23{left:369.465882px;}
.x24{left:376.213805px;}
.x22{left:383.524550px;}
.x46{left:390.835138px;}
.x3d{left:398.894749px;}
.x3c{left:403.399040px;}
.x1a{left:416.141176px;}
.x1b{left:423.638903px;}
.x19{left:428.512785px;}
.x27{left:433.010984px;}
.x11{left:439.759844px;}
.x12{left:442.009724px;}
.x28{left:453.441735px;}
.xf{left:501.618667px;}
.x1e{left:568.726118px;}
.x10{left:580.911057px;}
.x1c{left:618.587923px;}
.x1d{left:621.774746px;}
.x42{left:625.336158px;}
.x15{left:647.080472px;}
.x49{left:654.766743px;}
.x2{left:663.205942px;}
.xb{left:667.512004px;}
.x3{left:670.136318px;}
.xa{left:671.261648px;}
.x47{left:672.386510px;}
.x4{left:674.073101px;}
.xc{left:675.759691px;}
.x48{left:681.197019px;}
.x14{left:731.620864px;}
.x40{left:735.182433px;}
.x13{left:739.493493px;}
.x3e{left:745.492237px;}
.x3f{left:746.805018px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.283927pt;}
.ls1b{letter-spacing:-0.231075pt;}
.ls2{letter-spacing:-0.225339pt;}
.ls17{letter-spacing:-0.192562pt;}
.ls19{letter-spacing:-0.180681pt;}
.ls5{letter-spacing:-0.135203pt;}
.lsc{letter-spacing:-0.127829pt;}
.ls13{letter-spacing:-0.115537pt;}
.lsd{letter-spacing:-0.095871pt;}
.ls4{letter-spacing:-0.090136pt;}
.ls7{letter-spacing:-0.077025pt;}
.lsa{letter-spacing:-0.038512pt;}
.ls3{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.031957pt;}
.lsf{letter-spacing:0.038512pt;}
.ls15{letter-spacing:0.057769pt;}
.ls18{letter-spacing:0.063914pt;}
.ls6{letter-spacing:0.115537pt;}
.ls1{letter-spacing:0.157737pt;}
.ls14{letter-spacing:0.191743pt;}
.ls8{letter-spacing:0.192562pt;}
.ls1a{letter-spacing:0.232304pt;}
.ls11{letter-spacing:0.287614pt;}
.ls0{letter-spacing:0.288844pt;}
.ls10{letter-spacing:0.319572pt;}
.ls9{letter-spacing:0.346612pt;}
.ls12{letter-spacing:0.415443pt;}
.lsb{letter-spacing:0.447400pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.924299pt;}
._1{width:0.946423pt;}
._3{width:7.709967pt;}
._2{width:114.962177pt;}
.fs0{font-size:19.256234pt;}
.fs1{font-size:22.533891pt;}
.fs6{font-size:25.811548pt;}
.fs2{font-size:29.089205pt;}
.fs5{font-size:31.957155pt;}
.fs4{font-size:38.512469pt;}
.fs3{font-size:45.067782pt;}
.y1{bottom:57.600000pt;}
.y4{bottom:58.880000pt;}
.y2e{bottom:67.360000pt;}
.y3{bottom:69.600000pt;}
.y22{bottom:79.839733pt;}
.y2{bottom:80.160000pt;}
.y2d{bottom:82.666667pt;}
.y4e{bottom:86.240000pt;}
.y21{bottom:97.919733pt;}
.y2a{bottom:111.680000pt;}
.y54{bottom:111.839867pt;}
.y26{bottom:112.160000pt;}
.y0{bottom:115.333333pt;}
.y53{bottom:126.879867pt;}
.y25{bottom:139.200000pt;}
.y52{bottom:156.959867pt;}
.y29{bottom:168.799867pt;}
.y51{bottom:171.999867pt;}
.y31{bottom:175.039867pt;}
.y2c{bottom:186.559867pt;}
.y30{bottom:187.039867pt;}
.y50{bottom:187.199867pt;}
.y4d{bottom:190.000000pt;}
.y2f{bottom:199.039867pt;}
.y37{bottom:201.439867pt;}
.y2b{bottom:201.599867pt;}
.y4f{bottom:217.920000pt;}
.y36{bottom:223.839867pt;}
.y28{bottom:234.560000pt;}
.y3c{bottom:238.719867pt;}
.y35{bottom:238.879867pt;}
.y7c{bottom:245.599733pt;}
.y27{bottom:249.600000pt;}
.y3b{bottom:250.879867pt;}
.y3a{bottom:262.879867pt;}
.y7b{bottom:263.679733pt;}
.y12{bottom:264.799867pt;}
.y33{bottom:274.399867pt;}
.y7a{bottom:281.759733pt;}
.y11{bottom:282.879867pt;}
.y34{bottom:290.079867pt;}
.y32{bottom:299.359867pt;}
.y10{bottom:300.799867pt;}
.yf{bottom:319.679867pt;}
.y75{bottom:344.319867pt;}
.y6f{bottom:344.799867pt;}
.y76{bottom:361.919867pt;}
.y70{bottom:362.399867pt;}
.y74{bottom:377.119867pt;}
.y6e{bottom:377.599867pt;}
.y72{bottom:386.239867pt;}
.y71{bottom:398.399867pt;}
.y20{bottom:415.679733pt;}
.y6d{bottom:423.199733pt;}
.y77{bottom:430.399867pt;}
.y73{bottom:433.279867pt;}
.y1f{bottom:433.759733pt;}
.y6c{bottom:438.239733pt;}
.y1e{bottom:451.839733pt;}
.y1d{bottom:469.919733pt;}
.y1c{bottom:487.999733pt;}
.y68{bottom:504.799733pt;}
.y1b{bottom:506.079733pt;}
.y39{bottom:513.759733pt;}
.y1a{bottom:523.999733pt;}
.y6a{bottom:527.999733pt;}
.y38{bottom:528.799733pt;}
.y69{bottom:536.959733pt;}
.y19{bottom:542.079733pt;}
.y6b{bottom:554.879733pt;}
.y18{bottom:560.159733pt;}
.y17{bottom:579.039733pt;}
.y67{bottom:590.079733pt;}
.y64{bottom:594.239733pt;}
.y66{bottom:600.159733pt;}
.y65{bottom:612.639733pt;}
.y24{bottom:623.999733pt;}
.y23{bottom:642.079733pt;}
.y4a{bottom:645.119733pt;}
.y49{bottom:657.119733pt;}
.ye{bottom:666.399733pt;}
.y4c{bottom:675.359733pt;}
.y60{bottom:677.759733pt;}
.yd{bottom:684.479733pt;}
.y61{bottom:695.359733pt;}
.y46{bottom:695.519733pt;}
.y16{bottom:705.439733pt;}
.y79{bottom:708.639733pt;}
.y5f{bottom:710.559733pt;}
.y15{bottom:720.479733pt;}
.y78{bottom:726.559733pt;}
.y4b{bottom:731.679733pt;}
.y14{bottom:735.519733pt;}
.y63{bottom:736.159733pt;}
.yc{bottom:739.679733pt;}
.y62{bottom:748.319733pt;}
.y13{bottom:750.559733pt;}
.yb{bottom:757.759733pt;}
.y5e{bottom:758.559600pt;}
.y48{bottom:760.639733pt;}
.y5d{bottom:773.599600pt;}
.ya{bottom:776.479600pt;}
.y47{bottom:796.639733pt;}
.y9{bottom:798.559600pt;}
.y43{bottom:807.199600pt;}
.y8{bottom:819.679600pt;}
.y42{bottom:822.239600pt;}
.y41{bottom:837.279600pt;}
.y59{bottom:840.159600pt;}
.y7{bottom:840.639600pt;}
.y40{bottom:852.319600pt;}
.y5b{bottom:863.359600pt;}
.y3f{bottom:867.359600pt;}
.y5a{bottom:872.319600pt;}
.y6{bottom:879.199600pt;}
.y5c{bottom:890.079600pt;}
.y5{bottom:892.799600pt;}
.y45{bottom:893.759600pt;}
.y44{bottom:905.919600pt;}
.y58{bottom:925.439600pt;}
.y55{bottom:929.599600pt;}
.y57{bottom:935.519600pt;}
.y56{bottom:947.839600pt;}
.y3e{bottom:950.559600pt;}
.y3d{bottom:965.599600pt;}
.ha{height:14.028468pt;}
.h2{height:14.037870pt;}
.h3{height:16.427295pt;}
.hf{height:18.791513pt;}
.hb{height:18.804116pt;}
.h4{height:21.206144pt;}
.h7{height:23.265683pt;}
.hc{height:23.281287pt;}
.h8{height:23.296891pt;}
.he{height:28.038130pt;}
.h6{height:28.075740pt;}
.h5{height:32.810578pt;}
.h10{height:32.832584pt;}
.hd{height:766.000000pt;}
.h1{height:870.000000pt;}
.h9{height:882.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:646.000000pt;}
.w1{width:700.000000pt;}
.w2{width:768.666667pt;}
.w0{width:816.000000pt;}
.x18{left:22.666667pt;}
.x0{left:52.666667pt;}
.x1{left:68.479333pt;}
.xe{left:73.116933pt;}
.x2c{left:74.079333pt;}
.x30{left:77.919333pt;}
.x2f{left:79.333333pt;}
.x8{left:83.197413pt;}
.x20{left:107.199440pt;}
.x1f{left:112.159333pt;}
.x2e{left:113.759333pt;}
.x36{left:121.759333pt;}
.x38{left:123.199253pt;}
.x2d{left:140.000000pt;}
.x37{left:141.439200pt;}
.x2b{left:143.520000pt;}
.x26{left:156.320000pt;}
.x25{left:157.600000pt;}
.x2a{left:169.440267pt;}
.x29{left:172.159867pt;}
.x17{left:176.966400pt;}
.x6{left:181.439733pt;}
.x32{left:184.159867pt;}
.x5{left:198.879867pt;}
.x16{left:207.039867pt;}
.x33{left:221.439867pt;}
.x31{left:230.399867pt;}
.x41{left:235.519200pt;}
.x35{left:238.720133pt;}
.x34{left:244.479867pt;}
.x9{left:263.039867pt;}
.x7{left:266.729333pt;}
.x3b{left:269.119867pt;}
.x39{left:277.919867pt;}
.x3a{left:278.879333pt;}
.x45{left:297.599867pt;}
.x21{left:303.199867pt;}
.x43{left:306.239867pt;}
.x44{left:307.360400pt;}
.xd{left:313.919867pt;}
.x23{left:315.360000pt;}
.x24{left:321.119733pt;}
.x22{left:327.359867pt;}
.x46{left:333.599867pt;}
.x3d{left:340.479200pt;}
.x3c{left:344.323867pt;}
.x1a{left:355.200000pt;}
.x1b{left:361.599733pt;}
.x19{left:365.759867pt;}
.x27{left:369.599333pt;}
.x11{left:375.359867pt;}
.x12{left:377.280267pt;}
.x28{left:387.038133pt;}
.xf{left:428.159867pt;}
.x1e{left:485.439867pt;}
.x10{left:495.840400pt;}
.x1c{left:527.999733pt;}
.x1d{left:530.719867pt;}
.x42{left:533.759733pt;}
.x15{left:552.319733pt;}
.x49{left:558.880400pt;}
.x2{left:566.083733pt;}
.xb{left:569.759200pt;}
.x3{left:571.999200pt;}
.xa{left:572.959733pt;}
.x47{left:573.919867pt;}
.x4{left:575.359467pt;}
.xc{left:576.799067pt;}
.x48{left:581.440133pt;}
.x14{left:624.479733pt;}
.x40{left:627.519733pt;}
.x13{left:631.199467pt;}
.x3e{left:636.319733pt;}
.x3f{left:637.440267pt;}
}
